package com.seatel.mobilehall.ui.profile.interactor

/**
 * Created by mac on 10/23/2018 AD.
 */
interface BottomSheetInteractor{

    interface View{

        fun onGalleryClicked()
        fun onCameraClicked()

    }
}